@import url('https://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700&subset=cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=Pacifico');
    
/* попап для карточки товара */   
    .common-popup {
        position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);
        background: white; overflow: visible; box-shadow: 0px 0px rgba(0, 0, 0, 0.25);
    }
    .common-popup .popup__close { top: -20px; right: 0; color: white; opacity: 1; }
    .common-popup .popup__body { 
        padding: 0; text-align: center; position: relative;
        font-size: 28px; font-weight: bold; color: #0346CC; border-radius: 4px;
    }
/* попап для карточки товара end */

/* action popup */
    .action-popup {
        position: fixed; top: 50%; left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1000;
        display: none;
    }
    .action-popup_big {
        width: 600px; height: 550px;
    }
    .action-popup__close {
        position: absolute;
        display: block;
        color: white;
        right: 5px;
        top: 5px;
        cursor: pointer;
    }
    .action-popup__close .material-icons {
        font-size: 18px;
    }
    .action-popup__close_outside {
        top: -5px;
    }
    .action-popup__close_gray {
        color: #ddd;
    }
/* action popup end */

/* баннер для корзины */
    .action-banner { display: block; width: 100%; overflow: hidden; padding: 0; margin: 20px 0; }
    .action-banner .max { display: none; }
    .action-banner img { max-width: 100%; }

   @media (min-width: 1300px) {
        .action-banner .max { display: block; }
        .action-banner .min { display: none; }
   }
/* баннер для корзины end */

/* spring popup */
    .spring-popup {
        width: 600px; height: 600px; text-align: center; padding: 50px 20px 20px;
    }
    .spring-popup .title {
        font-family: 'Pacifico', cursive;
        color: #DE296B; font-size: 72px;
        margin-bottom: 26px;
    }
    .spring-popup .description {
        font-family: 'PT Sans', sans-serif; font-weight: normal;
        color: rgba(0, 0, 0, 0.4);; font-size: 20px;
        margin-bottom: 35px;
    }
    .spring-popup .candy {
        width: 323px; height: 202px;
        margin: 0 auto;
    }
    .spring-popup .button {
        text-decoration: none; color: white; background: #6E4794;
        height: 60px; line-height: 60px;  width: 240px; border-radius: 4px;
        display: block; margin: 35px auto;
        font-family: 'PT Sans Caption', sans-serif; font-size: 20px; font-weight: bold;
    }
    .spring-popup .button:hover { background: #5a387a; }
/* spring popup end */

/* snowman popup */
    .snowman-popup {
        width: 500px; height: 600px; 
        position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%);
        background: white; overflow: visible; box-shadow: 0px, 0px rgba(0, 0, 0, 0.25);
    }
    .snowman-popup .popup__close { top: -20px; right: 0; color: white; opacity: 1; }
    .snowman-popup .popup__body { 
        padding: 0; text-align: center; position: relative;
        font-size: 28px; font-weight: bold; color: #0346CC; border-radius: 4px;
    }

    .snowman-popup__item {
        position: absolute; top: 27px; right: 39px; width: 126px; height: 141px; 
        background: url('/ii/media/new_year_2018/snowman-popup/snowman-popup-item.png') center / auto no-repeat;
    }
    .snowman-popup[data-day="1"] .snowman-popup__item span { background-position: 9px 18px; }
    .snowman-popup[data-day="2"] .snowman-popup__item span { background-position: -98px 18px; }
    .snowman-popup[data-day="3"] .snowman-popup__item span { background-position: -207px 18px; }
    .snowman-popup[data-day="4"] .snowman-popup__item span { background-position: 14px -89px; }
    .snowman-popup[data-day="5"] .snowman-popup__item span { background-position: -98px -92px; }
    .snowman-popup[data-day="6"] .snowman-popup__item span { background-position: -207px -97px; }
    .snowman-popup[data-day="7"] .snowman-popup__item span { background-position: 15px -197px; }
    .snowman-popup[data-day="8"] .snowman-popup__item span { background-position: -99px -197px; }
    .snowman-popup[data-day="9"] .snowman-popup__item span { background-position: -210px -206px; }

    .snowman-popup__item span { 
        position: absolute; top: 10px; left: 10px; bottom: 30px; right: 10px; z-index: 5;
        background-repeat: no-repeat; background-image: url('/ii/media/new_year_2018/snowman/inventory-sprite.png');
        background-position: 98px 18px;
    }
    .snowman-popup__main { 
        width: 100%; height: 440px; margin-bottom: 5px;
        background: url('/ii/media/new_year_2018/snowman-popup/snowman-popup-base.png') center / auto no-repeat;
    }
    .snowman-popup__hand {
        position: absolute; top: 181px; right: 83px; width: 120px; height: 109px; 
        background: url('/ii/media/new_year_2018/snowman-popup/snowman-popup-hand.png') center / auto no-repeat;
        animation: snowman-hand 2000ms infinite linear; transform-origin: left bottom; 
    }
    .snowman-popup a {
        display: inline-block;width: 280px; height: 60px; line-height: 60px; text-decoration: none; margin-top: 20px;
        background: #E9417C; color: white; font-size: 20px; border-radius: 4px; position: relative; z-index: 10;
        font-family: 'PT Sans Caption', 'PT Sans', sans-serif; font-weight: normal;
    }
    .snowman-popup a:hover { background: #dd1a5e; }
    .snowman-popup__eyes { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
    .snowman-popup__eyes:before, .snowman-popup__eyes:after { 
        content: ''; position: absolute; width: 11px; height: 15px; background: black; border-radius: 50%;
        transform: translateY(-50%); 
    }
    .snowman-popup__eyes:before { top: 137px; left: 220px; animation: snowman-eye-blink 3100ms infinite linear; animation-delay: 500ms;  }
    .snowman-popup__eyes:after { top: 137px; right: 211px; }

    @keyframes snowman-hand {
        from { transform: rotate(-20deg); }
        50% { transform: rotate(40deg); }
        to { transform: rotate(-20deg); }
    }
    @keyframes snowman-eye-blink {
        from { height: 15px; }
        20% { height: 0px; }
        40% { height: 15px; }
        to { height: 15px; }
    }
/* snowman popup end */

/* snowman basket */
    .snowman-block {
        font-family: 'PT Sans', sans-serif;
        background-color: #0346CC; color: white; background-image: url('/ii/media/new_year_2018/snowman/snowman-basket.png');
        background-size: auto 75px; background-position: -120px center; background-repeat: no-repeat;
        height: 75px; display: flex; align-items: center; text-decoration: none; margin-bottom: 10px;
        line-height: 1.4;
    }
    .snowman-block .main-section { 
        font-family: 'PT Sans Caption', 'PT Sans', sans-serif;
        display: inline-block; vertical-align: middle; width: 385px; margin-left: 177px; font-size: 18px; font-weight: bold; 
    }
    .snowman-block .main-section div { white-space: nowrap; }
    .snowman-block .yellow { color: #ffca05; }
    .snowman-block .secondary-section { display: inline-block; vertical-align: middle; font-size: 14px; margin-left: 20px; width: 300px; color: rgba(255, 255, 255, 0.5); }

    @media (min-width: 1300px) {
        .snowman-block {
            background-position: left center;
        }
        .snowman-block .main-section { margin-left: 297px; }
    }
/* snowman basket end*/

/* ny 2018 */
    .header-features.ny_2018 {
        background-image: url(/ii/media/new_year_2018/site-header.png);
        background-position: center;
        font-size: 0px;
        font-family: 'PT Sans Caption', 'PT Sans', sans-serif;
    }
    .header-features.ny_2018 .header-features__container {
        background-color: transparent;
        text-align: center;
    }
    .header-features.ny_2018 .title {
        font-weight: bold;
    }
    .header-features.ny_2018 .button {
        font-size: 14px; margin-left: 20px; padding: 0; font-family: 'PT Sans', sans-serif;
        color: white; width: 105px; height: 35px; line-height: 35px; border-radius: 4px; text-align: center;
    }
    .header-features.ny_2018 span {
        display: inline-block; vertical-align: middle;
    }
    .header-features.ny_2018 .block {
        box-sizing: border-box;
        display: inline-block;
        width: 480px;
        vertical-align: middle;
        font-size: 18px;
        color: white; 
        text-decoration: none;
        height: 75px;
        text-align: left;
        line-height: 75px;
    }
    .header-features.ny_2018 .block_snowman .title { padding-left: 34px; }
    .header-features.ny_2018 .block_snowman .button { background: #00ADEE; margin-left: 12px; }
    .header-features.ny_2018 .block_snowman:hover .button { background: #2298ca; }

    .header-features.ny_2018 .block_active .title { padding-left: 20px; }
    .header-features.ny_2018 .block_active .button { background: #E8417C; }
    .header-features.ny_2018 .block_active:hover .button { background: #dd1a5e ; }
/* ny 2018 end */

/* vacation-price */
    .header-features.vacation-price,
    .header-features.free-vacation {
        background: white;
    }
    .header-features.vacation-price .header-features__close .material-icons,
    .header-features.free-vacation .header-features__close .material-icons {
        color: #ddd;
    }
    .header-features.vacation-price .header-features__container {
        background: url('/ii/media/vacation/header.jpg') center no-repeat;
        text-align: center;
    }
    .header-features.free-vacation .header-features__container {
        background: url('/ii/media/vacation/header-free.jpg') center no-repeat;
        text-align: center;
    }
/* vacation-price end */